@charset "utf-8";
/* CSS Document */

#logoMark {
	display:block !important;
	margin:20px auto 0 !important;
}

#outlineBox table {
	border:1px solid #CCC;
	border-collapse:collapse;
	margin:auto;
	background:#fff;
}

#outlineBox td {
	padding:12px;
	border:1px solid #eee;
	clear:both;
	vertical-align:top;
}

#outlineBox dl, #captureBox dl {
	float:left;
}

#outlineBox dt, #captureBox dt {
	text-align:center;
}

#outlineBox dd img, #captureBox dd img {
	margin:20px;
}

#captureBox {
	width:100%;
	overflow:hidden;
}

#captureBox dl {
	margin-bottom:20px;
}

#captureBox img {
	border:1px solid #CCC;
}

ul.disc {
	list-style:disc !important;
	margin:0 20px 0 40px !important;
}

ol.num {
	list-style:decimal;
	margin:0 20px 0 40px;
}

.outline {
	margin:0 20px;
	overflow:hidden;
	line-height:130%;
	padding:10px;
	
}
.outline dt, .c_outline dt {
	width:7.5em;
	float:left;
	clear:both;
	text-align:justify;
	text-justify:inter-ideograph;
	margin:0;
	padding:0;
	line-height:1.2;
	
}
.outline dd, .c_outline dd {
	margin:6px 0 6px 10em;
	padding:0;
	display:block;
	line-height:1.2;
}
.outline dt:first-child {
	margin-top:6px !important;
}

.score {
	margin:0 20px;
	overflow:hidden;
}

.score dt {
	white-space:nowrap;
	width:10em;
	float:left;
	clear:both;
	margin:0;
	padding:0;
	line-height:1.6;
}

.scrore dd {
	margin:0 0 0 12em;
	padding:0;
}

.c_outline {
	margin:0 20px;
	overflow:hidden;
	line-height:130%;
	padding:10px;
}
.c_outline dt:first-child {
	margin-top:6px !important;
}

.bgPhoto {
	background-image:url(img/antenna101001a.jpg);
	background-position:right 0;
	background-repeat:no-repeat;
	margin:0 20px 0 0;
}
.mediaList {
	/*border:1px solid #CCC;*/
	margin:0 20px;
}
.mediaList dt {
	background-color:#e3eef9;
	font-weight:bold;
	float:left;
	padding:20px;	
}
.mediaList dd {
	padding:20px;
	text-indent:20px;
	background-color:#fff;
}

@media only screen and (max-width : 640px){
	.outline {
		width:auto !important;
		margin:0 ;
	}
	.outline dt {
		border-bottom:1px dotted #0051a4;
		margin:6px 0 6px;
		width:auto !important;
		display:list-item;
		letter-spacing:0 !important;
		font-weight:bold;
		background-color:#eeeeee;
		padding:4px 2px;
	}
	.outline dd {
		margin:6px 0 10px 0 !important;
	}
	.outline dt, .outline dd {
		float:none;
	}
	.bgPhoto {
		margin:0;
		padding-top:360px;
		background-position:center 0;
	}
	
	.c_outline {
		margin:0;
	}
	.c_outline dt {
		width:100px;
		white-space:nowrap !important;
		letter-spacing:0 !important;
	}
	.c_outline dd {
		margin-left:120px;
	}
	
	.mediaList dt {
		display:block !important;
		list-style:none;
		width:auto !important;
		padding:4px;
		float:none;
	}
	.mediaList dd {
		padding:10p 4px;
		text-indent:0;
		display:list-item;
		list-style:none;
		width:auto;
		text-align:left;
	}
	
		.block{
	display: block !important;
	padding-left:5px;
	
	}
}




.info dd {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.info dd.comData {
	font-size:12px;
	display:block;
}

.info dd.comData dl{
	width: 100%;
	overflow:auto;
}
.inData dl{
	width: 60% !important;
	margin:auto;
}

.info dd.comData dl.inData dt {
	float: left;
	width: 13%;
	background:none;
	padding:0px 0;
	margin-bottom: 0px;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
}
.inData dt {
	width:30% !important;
}

.info dd.comData dl.inData dd {
	text-align:left;
	padding: 0px;
	white-space:normal;
	margin-left:17%;
}

/*ソーシャルリンク*/
#socialLinkTop {
	margin:0 0 4px;
	list-style:none;
	width:100%;
	height:24px;
}
#socialLinkTop li {
	margin:0 0 0 10px !important;
	float:right;
}
#socialLinkTop li a {
	font-size:12px !important;
	text-decoration:none;
}
#socialLinkTop li a:hover {
	text-decoration:underline;
}
#socialLinkTop li img {
	margin-right:4px;
	vertical-align:middle;
	margin-top:-2px;
}
#fbLike {
	text-align:right;
}
#fbLike iframe {
	
}

/*  new css  */

.bold{
	font-wight: bold;
}
.additional_coments{
	font-size: 10px;
	font-wight: normal;
}
margin_top15{
	clear: both;
	margin-top: 15px !important;
}
paddingT15{
	display: block;
	padding-top: 15px;
}
paddingB{
	display: block;
	padding-bottom: 15px !important;
}
font_small75{
	font-size: 75%;
}

.block{
	display:inline;
	padding-left: 10px;

	}